.article__spoiler > div:last-child {
    width: 100%;
}

/*.recaptcha {*/
/*overflow: hidden;*/
/*}*/

.recaptcha iframe {
    height: inherit;
    width: auto;
}

.article__body .iframe_full_width iframe {
    width: auto;
}

.help-block.file {
    width: 700px;
}

.search-menu-list li a.active {
    color: #2C7CD5;
}

.menu-list li.active a {
    color: #2C7CD5 !important;
}

[data-page='clear-city'] .h5 {
    text-align: left;
    margin-bottom: 0 !important;
}

#invest_form_file_names {
   top: 40px;
}


.redirect-block {
    cursor: pointer
}
.main-head-name {
    transition: color .3s ease;
}
.main-head-name:hover {
    color: #2C7CD5;
    transition: color .3s ease;
}

.help-block.file {
    width: 450px;
}

.unregistered-vote-msg {
    width: auto;
    text-align: center;
    align-items: center;
    margin-bottom: 30px;
}

.unregistered-vote-msg .unregistered-vote-register-btn {
    width: 300px;
    display: inline-block;
}

.unregistered-vote-msg strong {
    margin-bottom: 20px;
    display: inline-block;
    clear: both;
}

.search_highlight {
    background-color: #F8D129;
}

.register-custom-error-block {
    padding-top: 25px;
    color: #f13c3c;
}

.h5.search-label {
    margin-bottom: 31px !important;
}

.denied-block-link {
    transition: color .3s ease;
    color: #2C7CD5;
}

.denied-block-link:hover {
    color: #F8D129;
    transition: color .3s ease;
}

.denied-description {
    color: black;
    font-family: "MariupolBold",sans-serif;
    font-size: 14px;
    line-height: 21px;
    margin-top: 2px;
}

#e_r_err {
    color: #a94442;
    font-size: 12px;
    line-height: 22px;
}

.last_update.left{
    margin-left: 310px;
}